/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Template:     twentyseventeen
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 3.0.1.3
Tested up to: 6.0
Requires at least: 4.7
Requires PHP: 5.2.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-patterns

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/** ------- Posição d0 menu principal ---------  **/
@media screen and (min-width: 48em){
    .navigation-top {
        top: 60px;
        bottom: unset;
        background: transparent;
        border: 0;
        font-size: 16px;
        font-size: 1.1rem;
        position: absolute;
        z-index: 100;
    }
    

    .js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {
    text-align: end;
    }
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #173275;
}

/* -------- Definir configurações da imagem de destaque -------- */
.single-featured-image-header img.attachment-twentyseventeen-featured-image {
	min-width: calc(100vw - 17px);
	box-sizing: content-box;
	border: none;
	margin: 0;
	padding:none;
	border: none;
}

/* ------- Formataão de listas não ordenadas em Posts -------- */

#main .post .entry-content ul {
	margin-left: 15px;
}

/* ------- Bolachas - caixa de revisão --------*/
#cookie-law-info-again {
  	box-shadow: #aaa 0px 0px 2px 0px;
  	opacity: 0.4;
	border-radius: 4px 4px 0 0;
}

#cookie-law-info-bar[data-cli-style="cli-style-v2"] {
  	opacity: .85;
	box-shadow: rgba(128,128,128,0.7) 0px 0px 50px;
}